Recommended environment for using Eight

Please follow the recommendations below in order to better the user experience of Eight.

Smartphone App

iPhone users

iPhone (iOS 10.0 or higher) (*1-2)

Android users

Android (device with OS 4.4 or higher) (*3)

*1 Not supported for iPad.
*2 May not operate properly when used under OS that has not been officially released. 
*3 Not supported for tablet devices.

Web App

Web browser

 We recommend that you use any of the latest versions of browsers for optimal performance with  the web app.

  • Internet Explorer
  • Firefox
  • Google Chrome
  • Safari

Non-supported environments (from July 1, 2019)

To increase the Eight app’s security, as of the end of June, we will discontinue support for TLS 1.0 and 1.1, which are now outdated.

This means Eight will not be usable on the following older operating systems (OS) and browsers.

OS

  • Windows Vista or earlier
  • Mac OS X 10.8 or earlier
  • Android 4.4.4 or earlier
  • iOS 5.0.1 or earlier

Browsers

  • Internet Explorer 10 or earlier
  • Chrome 29 or earlier
  • Firefox 26 or earlier

Was this article helpful?

287 out of 365 found this helpful